
h1 {padding: 2px;
    color: #44d}
h3 {display:inline;}
h4 {display:inline;}
p {padding: 2px;
  }

.mainfixt {font-size: 10px;}

p.mainfixt, h3.mainfixt {background: #eee;}
.lupdate {font-size: 90%;}

td {background: #eee}


#ft {font-size: 80%;
    padding:2px; 
    background: #eee}

#hd {font-size: 80%;
    padding:2px; 
    background: #fff}    
    
li {display:inline;
    list-style: none;} 
    
ul {display:inline;
    list-style: none;}
    
.nav { color: #33f;} 
   
#rss {float:right;
      border:none;}    
              